Package Details: magiclauncher 1.3.2-1

Git Clone URL: (read-only)
Package Base: magiclauncher
Description: A custom minecraft launcher
Upstream URL:
Licenses: custom
Submitter: Luminary
Maintainer: GeoffreyFrogeye
Last Packager: GeoffreyFrogeye
Votes: 25
Popularity: 0.138992
First Submitted: 2012-08-27 20:38
Last Updated: 2016-02-22 17:17

Latest Comments

Saren commented on 2016-02-22 07:27

1.3.2 is out

GeoffreyFrogeye commented on 2015-07-21 09:48

Thanks Gryffyn, I changed the values in .SRCINFO and then the version correctly show up.

Gryffyn commented on 2015-07-18 11:07

Did you change all the pkgver variables? In .SRCINFO .AURINFO and in PKGBUILD?

GeoffreyFrogeye commented on 2015-07-18 11:02

Updated to 1.3.0 (thanks hexchain), however this page seems to keep 1.2.6-1 in the title.

hexchain commented on 2015-07-18 10:04

1.3.0 is out.

test0 commented on 2015-01-20 19:52

changes for 1.2.6



GeoffreyFrogeye commented on 2014-11-07 10:26

naturalblue commented on 2014-01-14 17:21

For newest build you need to add:

as the last md5sum number, for it to build.

friesoft commented on 2013-12-18 09:23

Changes for 1.2.5 (current release)


lamiska commented on 2013-11-20 21:37

md5sum does not match, to pass you have to change last md5 to f9ba5b70d0a24795ea5403b20b45c100

magiclauncher.jar ... FAILED
==> ERROR: One or more files did not pass the validity check!

marcoms commented on 2013-08-01 11:24

out of date, new version is out

Anonymous comment on 2013-07-26 07:41

Another new version. To update:



mutterschiff commented on 2013-07-01 07:08

A new version is out, to get it apply these changes:



vorenon commented on 2013-06-16 00:53

Use the "unflag package" link at the Package Actions box

quantumphaze commented on 2013-05-23 12:03

How does one unflag packages out-of-date? Seems that AUR doesn't like it when I click the back button.

quantumphaze commented on 2013-05-17 11:28

New 1.1.4 version is out

kreed commented on 2013-02-20 23:53

Great, thanks. And yeah, it looks like you do need the original launcher to download updates unless you grab the jar manually. Might not be a bad idea to throw minecraft in optdepends.

Luminary commented on 2013-02-15 01:45

Sure thing. I'll update it some time tonight or tomorrow. I think I only did it that way because I was too lazy to add the dependencies in the beginning, lol. Also, don't you need to keep the original launcher to download updates? I don't play much anymore so I'm not sure.

kreed commented on 2013-02-15 01:24

Perhaps /usr/share/pixmaps/minecraft.png could be included in this package as magiclauncher.png and the dependency on minecraft dropped? Maybe it's petty, but I prefer not to have two minecraft launchers in my menu when I'm only ever going to use this one.

Luminary commented on 2012-10-15 16:44

Sorry for the delay, no internet at home.

Updated to 1.0.0
1.0.0 - detects Forge mods by checking for, updated FML detection, fixed Twitter feeds after twitter removed the old RSS feeds, default memory limit set to 512M to avoid swapping to disk

vaviary commented on 2012-10-13 11:05

Magiclauncher was updated to version 1.0.0 ( Can you update it, please?